$list-item-shadow: 0 0 1px 0 rgba(9, 30, 66, 0.31), 0 4px 8px -2px rgba(9, 30, 66, 0.25);
$list-item-shadow-hover: 0 8px 28px rgba(83, 88, 94, 0.1), 0 8px 12px rgba(83, 88, 94, 0.22);

$product-card-shadow: 1px 1px 6px 0 rgba(83, 88, 94, 0.08), 1px 1px 2px 1px rgba(83, 88, 94, 0.03),
  1px 2px 6px 0 rgba(83, 88, 94, 0.15);
$dropdown-shadow: 0 0 1px 0 rgba(9, 30, 66, 0.31), 0 4px 8px -2px rgba(9, 30, 66, 0.25);

$nav-link-padding-y: 0.5rem;
$nav-link-padding-x: 2rem;

$roboto: 'Roboto', sans-serif;
$istok-web: 'Istok Web', sans-serif;

$largeIconSize: 82px;
$mediumIconSize: 64px;
$smallIconSize: 48px;

$modal-lg: 968px;
$modal-md: 640px;
$modal-sm: 480px;
